Announcement

Collapse
No announcement yet.

Timezone Error when upgrading to 4.2.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

Related Topics

Collapse

  • Doc90
    simple technical question
    by Doc90
    i'm currently using last patch of 4.2 and i'm doing some test on a local installation for a future upgrade...
    is REALLY necessary to upgrade through thousands of repeated steps of 45 alpha and 17...
    Tue 6th Nov '12, 5:08am
Working...
X